<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Bienvenue sur le formulaire</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <img alt="the hacker symbol" src="http://www.catb.org/hacker-emblem/glider.png">
    <h1>Bienvenue sur le formulaire</h1>
    <form action="https://perso.liris.cnrs.fr/pierre-antoine.champin/enseignement/intro-web/_static/formproc/debug"
	  method="post">
      <p><label>Prénom: <input name="prenom"></label>
      <p><label>Nom: <input name="nom"></label>
      <p>Genre:
	<label><input name="genre" type="radio" value="female">♀</label>
	<label><input name="genre" type="radio" value="male">♂</label>
	<label><input name="genre" type="radio" value="other">x</label>
      <p><button>Envoyer</button>
    </form>
  </body>
</html>

